/**
Secret Orchestra Site Form Styles
© 2011 Clif Jackson
------------------------------------------------------------------------------*/
fieldset { border-width: 0; }
.form_descr {
    text-align: center;
    color: #8cc261;
    font-style: italic;
}
.form_error {
    font-size: 1.2em;
    color: red;
    clear: both;
}
.myinput-1 {
    clear: both;
    margin: 0 0 10px 0;
    min-height: 27px;
}
.myinput-1 select { letter-spacing: 0px; }
.myinput-1 input[type=email],
.myinput-1 input[type=text],
.myinput-1 select,
.myinput-1 textarea {
    border-radius: 4px;
    border: 1px solid #333;
    background-color: #0E0E0E;
    color: #fff;
    padding: 5px;
    float: left;
    font-size: 1.2em;
}
form label {
    padding: 8px 0 0 0;
    margin-right: 18px;
    font-size: 1.4em;
    min-height: 19px;
    min-width: 160px;
    text-align: right;
}
.myinput-1 label { float: left; }
#my_recaptcha,
.form_descr { margin-bottom: 10px; }
#recaptcha_area { margin: 0 auto; }
#submit_btn {
    padding: 7px 0;
    border-radius: 4px;
    border: 1px solid #333;
    background-color: #0E0E0E;
    text-align: center;
}
#submit_btn button {
    padding: 0px 20px;
    min-width: 100px;
    height: 30px;
    font-size: 1.6em;
    border-radius: 7px;
    border-color: #83b65b #6a934a #6a934a #83b65b;
    letter-spacing: 0em;
    background: #8cc261 url('../imgs/bg/form_button1.jpg') repeat-x;
    text-shadow: 1px 1px 1px #7e7e7e;
    color: #000;
}